Discuz!应用商城(DisMall)Discuz!应用商城(DisMall)

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
热搜: 活动 交友 discuz
查看: 1021|回复: 3

[求助] 您的网站无法运行通过 zend 加密的应用??

[复制链接]

2

主题

4

帖子

4

积分

Newbie

Rank: 1

贡献
0 点
金币
0 个
发表于 2020-11-13 11:23:10 | 显示全部楼层 |阅读模式
请问各位大佬怎么解决呢,我的是php7.4版本的

求大神
回复

使用道具 举报

81

主题

2858

帖子

3395

积分

Forum Legend

Rank: 6Rank: 6Rank: 6

贡献
8 点
金币
273 个
发表于 2020-11-13 23:40:14 | 显示全部楼层
zend,只支持php5.2.x和php5.3.x的版本;无法运行通过,正常。
回复 支持 反对

使用道具 举报

18

主题

930

帖子

1208

积分

开发者

Rank: 6Rank: 6Rank: 6

贡献
7 点
金币
210 个
QQ
发表于 2020-11-14 00:18:26 | 显示全部楼层
zend需要5.3或5.2的php版本 降级下php哦
回复 支持 反对

使用道具 举报

2

主题

4

帖子

4

积分

Newbie

Rank: 1

贡献
0 点
金币
0 个
 楼主| 发表于 2020-11-14 11:39:42 | 显示全部楼层
crx349 发表于 2020-11-14 00:18
zend需要5.3或5.2的php版本 降级下php哦

不会吧,要这样。。
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

手机版|小黑屋|Discuz!应用中心 ( 皖ICP备16010102号 )|网站地图star

GMT+8, 2022-5-25 14:05 , Processed in 0.047359 second(s), 21 queries , Yac On.

Powered by Discuz!

Copyright © Tencent Cloud.

快速回复 返回顶部 返回列表